map: Meteor Arena
gamemode: DeathMatch
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: miros
roundId: 49968
endTick: 1584592
duration: 00:00:06.9333264
fileCount: 2
size: 159087
uncompressedSize: 1261220
endTime: 14:40:19.6471803
...
